<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="Taiwan, China"/>
    <item name="region_HK_r_all" value="Hong Kong, China"/>
    <item name="region_MO_r_all" value="Macau, China"/>
    <item name="region_MM_r_all" value="Mianmar"/>
</taboo>